{% extends 'configuration/basic_settings/basic_settings_configuration.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('configuration/basic_settings/privacy_policy') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('configuration/basic_settings/privacy_policy') }}
{% endblock %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <span class="text-primary fs-5 align-self-center">Grundeinstellungen</span>
        {{ form_widget(privacyPolicyForm.save, {'label': 'SPEICHERN', 'id': privacyPolicyForm.save.vars.id ~ '_submit_button', 'attr': {'class': 'mdc-button mdc-button--raised mdc-button--leading ms-auto align-self-center'}}) }}
    </div>
{% endblock %}

{% block main %}
    <div class="container-lg mt-4">
        <div class="mdc-card mb-4">
            <div class="p-3">
                <h2 class="mb-3 fs-3">Datenschutz</h2>
                <p>
                    Damit externe Nutzer:innen LeAn® zur Einstellung von Angeboten bzw. Ansiedlungsgesuchen nutzen können, müssen diese über eine Erklärung zum Datenschutz informiert werden. Um den Nutzer:innen die Verwendung Ihrer Daten möglichst übersichtlich darzustellen, ist die Datenschutzerklärung in LeAn® je Nutzergruppe zu hinterlegen.
                </p>
                <p>
                    Über den Button &raquo;Vorlage laden&laquo; besteht die Möglichkeit, Muster-Datenschutzerklärungen einzulesen, die dann im nächsten Schritt angepasst werden müssen.
                    An den Stellen, die <span class="bg-blue-highlight">blaue Markierungen</span> aufweisen, müssen individuelle Informationen angegeben werden. Diese sind also entsprechend anzupassen.
                    Natürlich sind ggf. Streichungen und Ergänzungen vorzunehmen, wenn die Datenverarbeitung von den Darstellungen abweicht.
                </p>
            </div>
        </div>
        {{ form_start(privacyPolicyForm, {'attr': {'id': privacyPolicyForm.vars.id ~ '_form'}}) }}
        {% include 'configuration/form/basic_settings/privacy_policy_form.html.twig' with {'form': privacyPolicyForm} only %}
        {{ form_row(privacyPolicyForm._token) }}
        {{ form_end(privacyPolicyForm, {'render_rest': false}) }}
    </div>
{% endblock %}
